@charset "UTF-8";
/* CSS Document */

.background {
	background:url(../media/images/interface/bg_shadow.jpg) repeat-y;
	width: 1024px;
	margin: 0 auto;
	padding: 0px;
}
.main {
	width: 990px;
	margin: 0 auto;
	padding: 0px;
}
.header {
	background:url(../media/images/interface/header_base.jpg) no-repeat;
	height: 336px;
}
.leftframe {
	float: left;
	width: 230px;
	border-right: solid 1px #CCC;
	min-height: 800px;
}
.rightframe {
	float: left;
	width: 703px;
	min-height: 800px;
	padding: 0px 26px 26px 26px;
	margin: 0px;
	position: relative;
}
#footer {
	background:url(../media/images/interface/bg_footer.jpg) bottom no-repeat;
	text-align: center;
	margin: 0 auto;
	padding: 0px;
	font-size: 0.8em;
	padding-bottom: 28px;
	color: #ccc;
}
#footer span {
	position: relative;
	top: 20px;
}
#rightPane {
position: absolute;	
}
.headerPosition {
	position: absolute;
	top: 0px;	
}
#headerSlide {
position: relative;	
}